@charset "utf-8";
/* CSS Document */

		
		
		#MainTable{
			
	
			}
		img{
			padding: 00px;
			width: 100%;
			margin:0;
			/*position:absolute%;*/
			/*border: 10px solid black;*/
		Align: Auto;
		
		}
			
			body{
				/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:36px;
				text-align:center;
				height:50px;*/
				
				
			}
			#t02{
				color:#666;
				font-size:14px;
		
				}
				/* editable region*/
			#t03{
				height:100%;
				width:100%;
				
				}
				/*footer social media*/
				#t04{
					width:100%;
					height:50%;
					font-size:15px;
			
					}
					#t04 img{
						width:20%;
						height:40%;
						}
						
				/* copyright footer*/
				#t05{
					font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size:14px;
					text-align:center;
					color:grey;
					}
					/* Home page*/
					#t06{
						
						Hight:auto;
						text-align:center;
						CellPadding:50px;
						CellSpacing:50px;
						vertical-align:center;
						margin:auto;
						
						
					
						/*}
						#Engineers{
							
							height:auto;
							padding:40px;
							border: 10px solid red;
							border-radius: 50px;
							}*/
							
							/*#Management{
							
							height:auto;
							padding:70px;
							border: 10px solid red;
							border-radius: 50px;

							}*/
							
							

0
